/**
* Customize CSS
*
* @author Ajay138
* @version 1.0
*
* "You can add your own style below this comment".
*/

.mb-130 {
    margin-bottom: 130px;
}

.h-200 {
    height: 200px;
}



/* Create two equal columns that floats next to each other */
.column {
    float: left;
    width: 50%;
    padding: 10px;
    /*height: 300px; */ /* Should be removed. Only for demonstration */
    
}
/* Create 1 column  */
.column1 {
    float: left;
    width: 100%;
    padding: 10px;
    /*height: 300px;  */ /* Should be removed. Only for demonstration */
}



/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

.validation-message {
    color: #ef0000;
}

.form-group input[type=tel],
.form-group input[type=date]{
    padding-left: 60px;
}